*{
    margin:0;
    padding:0;
}
/*
.banner{
    height:578px;
    width:100%;
    !*background: url(../images/banner_07.png) no-repeat center;*!
    -webkit-background-size: cover;
    -moz-background-size: cover;
}
*/

.middle-l h2{
    font-size: 55px;
    height: 120px;
    color: #343434;
    margin-top:100px;
}
.middle-l span{
    font-size: 20px;
    color: #737373;
    font-family: "微软雅黑";
}

.anbu{
    width:500px;
    margin:0 auto;
    padding-top:50px;
    position:relative;
    border-bottom:1px solid #ccc;
}
.anbu  span{
    text-align: center;
    width:120px;
    display: inline-block;
    position:absolute;
    top:30px;
    left:38%;color:#000;
    font-weight:700;
    font-size:25px;
    background:#fff;
}

.middle-r img{
    float:right;
    margin-top:40px;
    width:400px;
    height:380px;
    display:inline-block;
}
.middle-t{
    background: #f7f7f7;
    margin-top:30px;
}
.middle-t-r{
    float:left;
}
.middle-l-t{
    float:right;
    margin-top:100px;
    margin-left:80px;
}
.middle-l-t p{
    font-size: 55px;
    height: 120px;
    line-height: 120px;
    color:#fff;
}
.middle-l-t span{
    font-size:18px;
    color: #fff;
}
.middle-t-r img{
    width: 418px;
    height: 380px;
    margin-top: 20px;
    margin-bottom:20px;
}

.anbu-1{
    width:139px;
    height:73px;
    margin:0 auto;
    padding-top:50px;
}


.anbu-1 img{
    width:139px;
    height:73px;
}

.midl-more p i{
    width:50px;
    padding-top:8px;
    display:block;
    border-bottom:3px solid #04AEC7;
}

.middle-r-a img{
    width:400px;
    height:308px;
    padding-top:80px;
    margin-left:20px;
 }


.hs-service:hover{
	color: #0076ca;
}
.service div a img {
	-webkit-filter: grayscale(90%);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);

    filter: gray; 
    
}
.service div a img:hover{
	-webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none; 
}
.container  i{
    margin-bottom:15px;
    margin-top: 30px;
    width:100%;
    display:block;
     border-bottom:1px solid #eaeaea;
}
.middle-o{
    margin-bottom:50px;
}
/******************footer*************************/
.footer{
    padding-top:10px;
    background: #212528;
    color: #fff;
    line-height:25px;
}
.footer p{
    float:left;
}
.footer-link li{
    list-style: none;
    float: left;
    padding-left:15px;
}
.footer-link li a:hover{
    text-decoration: none;
}
.footer-link li a{
    color: #b1b1b1;
}
.footer-l{
    float:left;
    clear:both;

}
.footer-r{
    float:right;
    margin-right:50px;
}
.footer-us{
    background:#2C2F34;
    padding-bottom:20px;
}
.foot-us p{
    color:#F5F7F6;
    font-size: 18px;
}
.foot-us {
    /*margin-top:50px;*/
}
.footer  i{
    margin-bottom:15px;
    width:100%;
    display:block;
     border-bottom:1px solid #A1A1A1;
}
.footer-s ul li{
    list-style: none;
    color: #b1b1b1;
    font-size:14px;
    line-height: 26px;
}
.footer-w{
    height:50px;
}


/***********************jl-login***********************************/
.jl-l{
    clear:both;
    height:170px;
    margin-top:60px;
}
.jl-login{
    clear:both;
    background:#0691A6;
    height:300px;
}
.jl-l img{
    margin:0 auto;
    width:530px;
    height:168px;
    display:block;
}
.boda{
    /*margin-top:50px;*/
}
.control-label i{
    width:5px;
    height:5px;
    color:red;
    font-style: normal;
    display: inline-block;
    margin-right:8px;
    margin-top: 0px;
}
.sub-btn{
    background:#169BD5;
    /*height:50px;*/
    color:#fff;
    font-size:15px;
    margin-bottom:20px;
}
/************************about***************************/
#he{
    height:150px;
}

.about-write{
    position:relative;
    top:300px;
    background:#fff;
    height:60px;
    box-shadow: 0px 0px 8px #ccc;
}
.about-o{
    width:400px;
    background:#00B5BA;
    opacity: 0.5;
    height:100px;
    position:relative;
    z-index: 10;
    top:300px;
}
.about-p{
    top:200px;
    line-height:90px;
    padding-left:10px;
    position: relative;
    z-index: 8888888;
    color:#fff;
    font-size:30px;
    font-family: "微软雅黑";
}
.about-p p,.about-p span{
    float:left;
    margin-right:25px;
}

.list-nav{
    border-radius:5px;
    border:1px solid #ccc;
}
.list-nav li{
    list-style: none;
    height:45px;
    border-bottom:1px solid #ccc;
}
.list-nav li.active{
    background:#97F2F4;
    color:#fff;
}
.list-nav li a:hover{
    text-decoration: none;
}
.list-nav li a:visited{
    text-decoration: none;
}
.list-nav li a.active{
    color:#000;
}
.list-nav li:last-child{
    border:none;
}
.list-nav li a{
    padding:0 5px;
    font-size:14px;
    font-weight: bold;
    line-height:45px;
    color:#137BB2;
    height:30px;
    display: block;
    font-family: 微软雅黑;
}
.list-nav li a i{
    float:right;
    font-style: normal;
}
.icon{
    padding:0 5px;
    float: right;
    font-family: "iconfont" !important;
    font-size: 15px;
    font-style: normal;
}
.company{
    clear:both;
}
.company-flie h2{
    text-align: center;
    margin-bottom:30px;
}
.company-flie p{
    line-height:25px;
    font-size:15px;
    color:#000;
    text-indent: 2em;
    font-family: 微软雅黑;
}
/******************************************************/
.foucs-o{
    width:100%;
    height:60px;
    border-bottom:1px solid #ccc;
    clear:both;
}
.foucs-o img,.foucs-o p{
    float:left;
}
.foucs-o p{
    font-size:16px;
    color:#000;
    line-height:50px;
    padding-left:15px;
}
.foucs-photo{
    margin-top:30px;
}
.foucs-photo dl dt{
    padding-top:10px;
    text-align: center;
    font-size:20px;
    color:#000;
    font-family: 微软雅黑;
}
.foucs-photo{
    margin-bottom:20px;
}
.foucs-lx{
    border-bottom:1px solid #ccc;
    height:50px;
}
.foucs-lx p{
    float:left;
    font-size:20px;
    color:#000;
    font-family: 微软雅黑;
}
.foucs-lx img{
    float:left;
    margin-top:18px;
    width:19px;
    height:25px;
}
.lx-cell{
    clear:both;
    margin-top:20px;
}
.lx-cell ul li{
    padding-left:15px;
    font-size:16px;
    color:#3B3939;
    font-family: 微软雅黑;
    line-height:35px;

}
.about-us{
    margin-top:20px;
    margin-bottom:20px;
}
/*****************************************/
@media screen and (max-width:480px) {

    .head-r {
        display: none;
    }
    .head-l p{
        font-size:10px;
        padding:0;
    }
    .head-l{
        float:none;
        text-align: center;
    }
    .anbu {
        margin: 0 auto;
        width: 100%;
    }

    /*.middle-l h3{
        font-size:26px;
        color: #343434;
        height:50px;
    }*/
    .middle-l p{
        font-size:12px;
        color: red;
    }
    .banner {
        display: block;
        max-width: 100%;
        height: auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        background-position: center;
    }

   #head-li ul li {
        float: none;
        text-align: left;
    }

    .jl-login {
        background: #0691A6;
    }

    .sub-btn {
        background: #169BD5;
        height: 50px;
        color: #fff;
        font-size: 15px;
        margin-bottom: 20px;
        display: inline-block;
    }

    .middle-l span {
        font-size: 18px;
        color: #737373;
        line-height: 25px;
        font-family: "微软雅黑";
    }
  .colxs{
      margin-top:20px;
   }

    .about-p, .about-o, .about-write {
        display: none;
    }



    .company-flie h2 {
        font-size: 25px;
    }

    #dituContent {
        width: 380px;
        height: 200px;
    }

    .middle-r img{
        height:300px;
        display: inline-block;
    }
    .middle-t-r img{
        height:320px;
        display: inline-block;
    }
    .middle-l{
        text-align: center;
    }
    .middle-r-a img {
        width:400px;
        height:308px;
        margin:0 auto;
    }
    .jl-login{
        display: none;
    }

}
